<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
  </configSections>
  <connectionStrings>
    <add name="Telerik.Reporting.Examples.CSharp.Properties.Settings.TelerikConnectionString"
        connectionString="Server=(local)\SQLEXPRESS2008;Database=AdventureWorks;Integrated Security=SSPI;"
        providerName="System.Data.SqlClient" />
  </connectionStrings>
</configuration>